RubyGems Navigation menu

amq-protocol 1.8.0

amq-protocol is an AMQP 0.9.1 serialization library for Ruby. It is not an AMQP client: amq-protocol only handles serialization and deserialization. If you want to write your own AMQP client, this gem can help you with that.

Versions:

  1. 1.9.2 - December 20, 2013 (42.5 KB)
  2. 1.9.1 - December 18, 2013 (42 KB)
  3. 1.9.0 - November 21, 2013 (42 KB)
  4. 1.8.0 - September 17, 2013 (41 KB)
  5. 1.7.0 - August 7, 2013 (40.5 KB)
Show all versions (43 total)

Authors:

  • Jakub Stastny, Michael S. Klishin, Theo Hultberg, Mark Abramov

Owners:

6fd5b06afa330ac57065bd83844719c3019df39d706cada4337923a7f42307da9b8d8a5d9d726e6875e7d34d1d743eae

Total downloads 1,469,687

For this version 163,529

Show all versions (43 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'amq-protocol', '~> 1.8.0' = Copy to clipboard Copied!

install:
gem install amq-protocol -v 1.8.0 = Copy to clipboard Copied!

Links: